Muslim Moodfit - Android app - Bug #2994

Not able to come back from Custom activities screen
06/29/2022 06:50 PM - priyanka Sharma

Status: Reopened Start date: 06/29/2022
Priority: High Due date:

Assignee: Mohd Imran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Follow the below steps :

1. Home screen > Tab on Activities Button just near to edit Goals
2. Activities screen > Tab on below button Create Custom Activity
3. Select any activity & tab on create custom activity button

4. It will save new activity...now come back to previous screen ...not able to go back from Custom Activities screen

History

#1 - 07/11/2022 05:04 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 08/22/2022 01:29 PM - Mohd Imran

- Status changed from New to Resolved

#3 - 08/22/2022 01:36 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 08/22/2022 02:27 PM - priyanka Sharma
- File XRecorder 22082022 _142517.mp4 added

Files

XRecorder_22082022_142517.mp4 4.3 MB
